$kind: http-request
url: "{{baseUrl}}membership/settings/1/update"
method: PUT
body:
  type: json
  content: "{\r

    \    \"organisation_id\": 17,\r

    \    \"client_number_format\": \"000001\",\r

    \    \"client_number_format_initials\": \"M\",\r

    \    \"group_number_format\": \"G\",\r

    \    \"group_number_format_initials\": \"000001\",\r

    \    \"allow_children\": 0,\r

    \    \"allow_nextofkin\": 0,\r

    \    \"allow_member_referral\": 0,\r

    \    \"allow_edit_member_numbers\": 0\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{token}}"
order: 1000
